@media (max-width: 1600px) {
  header .search_pc {
    margin-left: 3rem;
  }
  header .center > ul > li > a {
    padding: 0 0.5rem;
  }
}
@media (max-width: 1440px) {
  header .container {
    padding: 0 3.25rem;
  }
}
@media (max-width: 1280px) {
  header .center > ul > li {
    padding: 0 1rem;
  }
  .list_about .left .text {
    line-height: 1.75rem;
  }
  .list_news_one .content .data {
    margin-top: 2.75rem;
  }
  .list_news_one .content .mt35 {
    margin-top: 1.25rem;
  }
  .list_about_two ul li .over img {
    height: 42.5rem;
  }
  .list_about_three .swiper-button-next {
    right: 5rem;
  }
  .list_about_three .swiper-button-prev {
    left: 5rem;
  }
  .banner .hover .p1 {
    font-size: 3.6rem;
    line-height: 4.75rem;
  }
  .section_about .top > div {
    padding-right: 0rem;
  }
  .section_about .number_ul li {
    padding-bottom: 1.625rem;
  }
  .section_about .top .text {
    margin: 1.1875rem 0 1.75rem;
  }
  .section_pro .left {
    margin-top: 4rem;
  }
  .section_pro .title_en {
    padding: 0 2.25rem;
  }
  .section_pro .container {
    padding-top: 5rem;
  }
  .section_pro .left .text {
    margin: 1.25rem 0 3rem;
  }
  .index_news .squera_pro .over img {
    height: 12.5rem;
    object-fit: cover;
  }
  .section_news .margin {
    margin: 1.5rem -1.25rem 0;
  }
  .banner .hover .p1 span {
    font-size: 5rem;
  }
}
@media (max-width: 990px) {
  .title {
    font-size: 28px;
    line-height: 40px;
  }
  .section_pro .right {
    max-height: inherit;
  }
  .section_about {
    background: url(https://cloud-1251007531.bcdn8.com/zyly1117/uploads/20251119/09f3b0242972f143c157058f19918405.webp) no-repeat;
    background-size: cover;
  }
  .section_about .topp {
    flex-wrap: wrap;
  }
  .section_about .hover_animated,
  .section_about .hover_animated_text {
    display: none;
  }
  .section_about .topp {
    opacity: 1;
    position: static;
  }
  .banner .hover .p1 span {
    font-size: 3.5rem;
  }
  .list_contact .right {
    margin-top: 30px;
  }
  footer .flex .left {
    padding-right: 2rem;
    width: calc(100% - 18rem);
  }
  footer .flex .right {
    width: 18rem;
  }
  .foot1-m {
    display: none;
  }
  .list_join .ul li {
    height: 6.5rem;
    font-size: 1.125rem;
  }
  .list_join .content {
    height: 30.125rem;
  }
  .list_join .title {
    top: 5.5rem;
  }
  .list_news_one .content .data {
    margin-top: 0;
  }
  .list_news_one .content .right > div {
    padding: 20px 30px 30px;
  }
  .show_news .rightt ul {
    display: flex;
    margin: 0 -0.5rem;
  }
  .show_news .rightt ul li {
    padding: 0 0.5rem;
    flex: 1;
  }
  .list_product .ul li .over {
    height: 25.875rem;
  }
  .list_product .ul li .name {
    font-size: 1.375rem;
  }
  .row30 > div,
  .row30 > li {
    padding: 0 15px;
  }
  .row30 {
    margin: 0 -15px;
  }
  .show_product .right {
    margin-top: 25px;
  }
  .show_product .left a {
    margin-top: 15px;
  }
  .list_about .right {
    margin-top: 20px;
  }
  .number_ul li .num span {
    font-size: 3.5rem;
  }
  .number_ul li .num sup {
    top: -1.25rem;
  }
  .list_about_two ul li .over img {
    height: 29.5rem;
  }
  .list_about_two .hover {
    top: 4.5rem;
  }
  .list_about_two .hover2 .text {
    bottom: 3.875rem;
    font-size: 1.125rem;
  }
  .list_about_two .hover3 {
    bottom: 3.3125rem;
  }
  .list_about_two .name {
    font-size: 18px;
  }
  .list_about_three .swiper-slide.swiper-slide-active .year {
    font-size: 5.5rem;
  }
  .list_about_three .bot {
    margin-top: 2.25rem;
  }
  .list_about_two .hover2 .top .name_en {
    font-size: 4rem;
  }
  .list_about_three {
    padding: 6.125rem 0 11.25rem;
  }
  .list_about_three .swiper-button-next {
    right: 5rem;
  }
  .list_about_three .swiper-button-prev {
    left: 5rem;
  }
  .banner video,
  .banner img {
    height: 70vh;
  }
  .banner .hover .p1 {
    font-size: 2.6rem;
    line-height: 3.75rem;
  }
  .section_about .bot {
    position: static;
    margin-top: 30px;
  }
  .section_about .top {
    padding-bottom: 5rem;
  }
  .section_pro,
  .section_about {
    background-attachment: inherit !important;
    background-position: center !important;
  }
  .section_pro .container {
    padding-top: 0;
  }
  .section_pro {
    padding: 60px 0;
  }
  .section_pro .title_en img {
    height: auto;
    width: 96%;
  }
  .section_pro .hover_btn {
    display: none;
  }
  .section_join {
    padding: 60px 0;
  }
  .section_pro .right {
    margin: 20px 0 30px;
  }
  .container.container_p {
    padding-top: 0;
  }
  .section_about .top > div {
    padding-right: 15px;
  }
  .section_about {
    padding: 60px 0 0;
  }
  .section_news {
    padding: 60px 0;
  }
}
@media (max-width: 767px) {
  .title {
    font-size: 22px;
    line-height: 32px;
  }
  .section_join {
    background-attachment: inherit !important;
    background-position: center !important;
  }
  .foot1-m {
    display: block;
  }
  .foot-fot.white {
    background: #fff;
    border-top: 0.1875rem solid #2276BD;
  }
  .foot-fot.white .container {
    padding: 0 15px;
  }
  .m-bm-nav > li > a {
    padding: 0 15px;
  }
  .foot-fot.white .m-bm-nav > li > a,
  .foot-fot.white .m-bm-nav .aniut i {
    color: #3C3C3C;
    font-weight: 500;
  }
  footer {
    display: none;
  }
  .beian .right a:not(:first-child) {
    margin-left: 1.125rem;
  }
  .ptb.pt_bread {
    padding-top: 2rem;
  }
  .beian {
    padding: 14px 0;
  }
  .beian .left,
  .beian .right a {
    font-size: 12px;
    line-height: 20px;
  }
  .mt30 {
    margin-top: 15px;
  }
  .list_contact .right .name {
    margin: 15px 0;
  }
  .list_contact .right ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .list_contact form button,
  .list_contact form input {
    line-height: 42px;
  }
  .list_contact form textarea {
    height: 8.5rem;
  }
  .list_contact .mb30 {
    margin-bottom: 15px;
  }
  .bread {
    display: none;
  }
  .nyerji {
    margin: 30px 0;
  }
  .nyerji ul li {
    width: 10.25rem;
    margin: 0 0.5rem;
  }
  .nyerji ul li a {
    line-height: 40px;
  }
  .nyban img {
    height: 220px;
    object-fit: cover;
  }
  .list_join .ul {
    flex-wrap: wrap;
  }
  .list_join .content {
    height: 23.125rem;
  }
  .list_join .title {
    top: 3.5rem;
  }
  .list_join .ul li {
    flex: none;
    width: 50%;
    height: 4rem;
    line-height: 1.875rem;
    font-size: 14px;
    padding: 0 5px;
  }
  .list_join .ul li:nth-child(1),
  .list_join .ul li:nth-child(2) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .list_join_two .ul li {
    margin-top: 20px;
  }
  .list_join_three .text.margin {
    margin: 15px 0;
  }
  .list_join_three .img img {
    width: 9.0625rem;
  }
  .list_join_three .font18 {
    font-size: 14px;
    margin-top: 10px;
  }
  .list_news_one .content .right > div {
    padding: 15px 20px 20px;
  }
  .list_news_one .content .name {
    font-size: 18px;
    line-height: 26px;
    padding: 10px 0 15px;
  }
  .list_news_one .content .line3 {
    -webkit-line-clamp: 2;
  }
  .list_news.ptb {
    padding-top: 30px;
  }
  .squera_pro .data {
    margin-top: 15px;
  }
  .squera_pro .name {
    color: #282828;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    margin: 5px 0;
  }
  .squera_pro {
    margin-bottom: 2.4375rem;
  }
  .show_news .data {
    margin: 15px 0;
  }
  .show_news .rightt > div {
    padding: 15px;
  }
  .show_news .rightt ul {
    flex-wrap: wrap;
  }
  .show_news .rightt ul li {
    flex: none;
    width: 100%;
  }
  .show_news.pt0.ptb {
    padding-top: 0;
  }
  .pop_up .content {
    width: 94%;
  }
  .pop_up .content {
    padding: 20px;
  }
  .pop_up .content .mb20 {
    margin-bottom: 10px;
  }
  .pop_up .content input {
    line-height: 40px;
  }
  .list_product.ptb {
    padding-top: 0;
  }
  .list_product.ptb .mt40 {
    margin-top: 20px;
  }
  .list_product .ul li .over {
    height: 18.875rem;
  }
  .list_product .ul li {
    margin-bottom: 2.375rem;
  }
  .list_product .ul li .name {
    font-size: 18px;
  }
  .show_product .left .title {
    font-size: 22px;
  }
  .show_product .left .xinghao i {
    display: block;
  }
  .show_product .left .xinghao span {
    line-height: 35px;
    font-size: 14px;
  }
  .show_product .left .xinghao span:not(:last-child) {
    margin-right: 5px;
  }
  .show_product .right .over {
    height: 20.5rem;
  }
  .show_product_two .img {
    margin-top: 1.125rem;
  }
  table td {
    padding: 1rem 1rem !important;
  }
  .show_product_three .name {
    margin: 15px 0 10px;
    font-size: 18px;
    line-height: 24px;
  }
  .show_product_three .name .iconfont {
    font-size: 1.25rem;
  }
  .show_product_three table .tr td {
    white-space: nowrap;
  }
  .show_product_three table td {
    white-space: nowrap;
  }
  .show_product_three .tips {
    margin-top: 1.125rem;
  }
  .list_about_three .swiper-button-next {
    display: none;
  }
  .list_about_three .swiper-button-prev {
    display: none;
  }
  .list_about_three .bot .text {
    margin-top: 7.375rem;
  }
  .list_about_three .swiper_pag {
    margin-top: 30px;
  }
  .list_about_three .swiper-slide.swiper-slide-active .year {
    font-size: 4.5rem;
  }
  .list_about_three .bot {
    margin-top: 10px;
  }
  .list_about_three {
    padding: 30px 0 50px;
  }
  .section_about {
    padding: 30px 0 0;
  }
  .number_ul li {
    flex: none;
    width: 50%;
  }
  .number_ul li .num span {
    font-size: 34px;
  }
  .number_ul li .num sup {
    top: -10px;
    left: 0.5rem;
  }
  .list_about .number_ul {
    margin-top: 20px;
  }
  .list_about_two ul li .over img {
    height: 13.5rem;
  }
  .list_about_two .hover {
    position: static;
    margin-bottom: 20px;
  }
  .list_about_two .hover .title {
    color: #242424 !important;
  }
  .list_about .left .text {
    margin-top: 10px;
  }
  .list_about_two .hover2 .text {
    bottom: 15px;
    font-size: 12px;
    line-height: 20px;
    padding: 0 10px;
  }
  .list_about_two .name {
    font-size: 16px;
  }
  .list_about_two .hover3 {
    bottom: 15px;
  }
  .list_about_two .hover2 .top .name_en {
    font-size: 2rem;
  }
  .list_about_two .hover2 .top {
    top: 35%;
  }
  .section_about .number_ul li {
    border: none !important;
  }
  .section_about .top {
    padding-bottom: 1rem;
  }
  .section_about {
    padding-bottom: 20px;
  }
  .section_pro {
    padding: 30px 0;
  }
  .section_pro .left {
    margin-top: 20px;
  }
  .section_pro .left .name span {
    margin-left: 2.5rem;
  }
  .section_pro .left .text {
    margin: 15px 0;
    font-size: 14px;
    line-height: 24px;
  }
  .section_pro .title_en {
    display: none;
  }
  .section_news {
    padding: 30px 0;
  }
  .section_news .squera_pro {
    margin-bottom: 20px;
  }
  .section_news .more {
    margin-top: 20px;
  }
  .section_join .title {
    font-size: 22px;
  }
  .section_join .text {
    margin: 15px 0;
    font-size: 14px;
    line-height: 26px;
  }
  .banner .hover .p1 {
    font-size: 28px;
    line-height: 40px;
  }
  .banner .hover .p1 span {
    font-size: 44px;
  }
  .section_pro .right .img,
  .section_pro .right .img img {
    height: auto;
  }
  .section_pro .right {
    margin-bottom: 0;
  }
  .nyban .hover .title span {
    font-size: 2.25rem;
  }
  .list_about ul li:nth-child(1),
  .list_about ul li:nth-child(2) {
    margin-bottom: 20px;
  }
  .list_news_one {
    margin-bottom: 0;
  }
  .title.mb40 {
    margin-bottom: 20px;
  }
}
